/** Defaults and tags **/
body { font: 11px/120% "Lucida Grande", Lucida, Verdana, sans-serif; color: #8c8d8f; background-color: #fff; margin: 50px 10px 20px;}

a:link { color: #000; text-decoration: none;}
a:visited { color: #333;}
a:link:hover, a:visited:hover { color: #005261;}

h1, h2, h3, h4, h5, h6 { font-weight: normal; font-style: normal; line-height: 140%; margin: .5em 0;}
h1 { font-size: 180%;}
h2 { font-size: 150%;}
h3 { font-size: 120%;}
h4 { font-size: 100%;}
h5 { font-size: 90%;}
h6 { font-size: 80%;}

p { margin: 1em 0 .5em; text-align: justify;}

div.help { margin-bottom: 1em;}
/** End **/

/** Layout **/
#center { position: relative; margin: 0 auto; width: 750px;}

#sidebar-right, #content { float: left;}
#sidebar-right { margin-right: -220px; margin-left: 10px; width: 210px;}
#content { width: 536px;}

#body { margin-left: 120px;}
body.sidebar-right #body { margin-right: 220px;}
body.sidebar-right #content { width: 409px;}
/** End **/

/** Header **/
#header { position: relative; padding-left: 122px;}
#header #logo { background-image: url(images/logo.png); text-indent: -50000px; position: absolute; width: 213px; height: 55px; right: 0; z-index: 2; top: 162px;}

#primary-links { padding: 0; text-align: right; float: right; margin: 4px 1px 0 -122px; width: 110px;}
#primary-links li { list-style-type: none; list-style-image: none; padding: 0; margin-top: 1em;}
#primary-links li a { display: block; text-transform: uppercase; text-decoration: none; color: #8c8d8f;padding:0px 13px 0px 0px;}
#primary-links li a:hover { color: #005261;}
#primary-links li.active-trail a { color: #aad4d2; background:url(images/circle.png) right no-repeat;7px 13px 4px 0px;padding:8px 13px 3px 0px;}

#secondary-links li.first { padding-left: 0;}
#secondary-links li a { text-transform: uppercase; color: #8c8d8f; text-decoration: none;}
#secondary-links li a:hover { color: #005261;}
#secondary-links li.active-trail a { color: #000;}

#green-block { width: 536px; height: 202px; float: right; margin-right: 93px; margin-bottom: 15px; position: relative; z-index: 1; background: url(images/green-block.gif) no-repeat;}

#page-title { text-transform: uppercase;}

#links-wrapper { width: 100%; float: left; margin: 1em 0;}
#links-wrapper #page-title, #links-wrapper #secondary-links { float: left;}
#links-wrapper #page-title { margin-top: 0; margin: 0; padding-right: 1em; border-right: 1px solid #ccc;}
#links-wrapper #secondary-links { margin-top: .8em; margin-left: 1em;}
/** End **/

/** Footer **/
#footer { margin-top: 2em; margin-left: 120px; font-size: 9px; border-top: 1px solid #ccc; width: 536px;}

#footer ul.logos { float: right; margin-top: 1px; width: 303px;}
#footer ul.logos li { padding: 0; margin: 0 0 0 4px;}
.footer-message a {color:#8c8d8f;}
/** End **/

/** Tabs **/
#tabs-wrapper { border-left: 1px solid #ccc; padding-left: 10px;}
#tabs-wrapper ul.tabs.primary { float: left; padding: 0; margin: 0 0 0 -130px; border-width: 0; text-align: right; width: 120px; white-space: normal;}
#tabs-wrapper ul.tabs.primary li { display: block; padding: 0; margin-top: .5em; float: right; width: 100%;}
#tabs-wrapper ul.tabs.primary li a { float: right; padding: .4em; margin: 0; border: 1px solid #ccc;}
#tabs-wrapper ul.tabs.primary li.active a { border-right: 1px solid #fff;}
#tabs-wrapper ul.tabs.primary li.active a:hover { background-color: transparent;}
/** End **/

/** Blocks **/
.block { margin-top: 10px;}

#sidebar-right .block h2.block-title { text-transform: uppercase; font-size: 100%; text-align: right;}
#sidebar-right .block .block-content { border-color: #ccc; border-style: solid; border-width: 1px 0 0 1px; padding: 10px 0 10px 10px;}
/** End **/

/** Tables **/
table { width: 100%; margin: 1em 0;}

thead th { text-transform: uppercase; font-size: 80%; border-width: 0; padding-top: .5em; border-bottom: 1px solid #ccc;}

tbody tr.odd, tbody tr.even { border-bottom-width: 0; border-top: 1px solid #eee;}
tbody tr.odd { background-color: #fff;}
tbody tr.odd:hover, tbody tr.odd td.active { background-color: #f4f4f4;}
tbody tr.even { background-color: #f4ffe5;}
tbody tr.even:hover, tbody tr.even td.active { background-color: #e9ffcb;}
tbody td { padding: .3em;}
/** End **/

/** Fieldsets **/
fieldset { border: 1px solid #ccc;}
fieldset legend { text-transform: uppercase; font-size: 80%;}
/** End **/

/** Messages **/
div.messages { padding: 10px; color: #000;}

div.messages.status { background-color: #faf7cd; border: 1px solid #e4d945;}
/** End **/

/** Nodes **/
.node { margin-top: 1em;}
.node .node-content { text-align: justify;}

.node .meta { margin-top: 10px;}
.node.node-teaser .meta { text-align: right;}

.node ul.links li.first { padding-left: 0;}
.node ul.links li.last { padding-right: 0;}
.node ul.links li.node_read_more a { text-transform: lowercase; background: url(images/bullet_go.png) no-repeat right top; padding-right: 16px;}

.node .field-field-images .field-items { width: 100%; float: left;}
.node .field-field-images .field-items .field-item { float: left; margin-top: 10px; margin-right: 10px;}
.node .field-field-images .field-items .field-item a { display: block; padding: 3px; margin: -3px;}
.node .field-field-images .field-items .field-item a img { display: block;}
.node .field-field-images .field-items .field-item a:hover { background-color: #000;}
/** End **/

/** News nodes **/
.node-news.node-teaser .node-content { padding-left: 110px; padding-bottom: 10px; margin-bottom: 10px; border-bottom: 1px solid #ccc; border-right: 1px solid #ccc; padding-right: 10px;}
.node-news.node-teaser .field-field-news-thumb { float: left; margin-left: -110px;}
.field-field-news-thumb img {float:left;padding: 0px 10px 5px 0px;}
.field-field-news-thumbs {clear:both;}
.field-field-news-thumbs img {float:left;padding: 0px 10px 5px 0px;}
/** End **/

/** Projects View **/
.view-projects .view-content div { margin-top: 12px;}
.view-projects .view-content div a { position: relative; display: block; text-decoration: none;}
.view-projects .view-content div a span.field-feature-image-fid { display: block;}
.view-projects .view-content div a span.title { position: absolute; color: #fff; font-size: 180%; line-height: 100%; right: 0; background-image: url(images/trans-black.png); bottom: 0; left: 0; padding: 5px; display: none;}
.view-projects .view-content div a:hover span.title { display: block;}

.view-projects .item-list .pager { padding-left: 0; padding-right: 0;}
.view-projects .item-list .pager li { margin: 0; display: inline-block; width: 27%; padding: 0;}
.view-projects .item-list .pager li a { font-size: 120%; font-weight: bold;}
.view-projects .item-list .pager li.pager-current { color: #ddd;}
.view-projects .item-list .pager li.pager-previous { text-align: right;}
.view-projects .item-list .pager li.pager-next { text-align: left;}
/** End **/

/** Project Details **/
.view-project-details .views-row-odd div, .view-project-details .views-row-even div { float: left; width: 100%; line-height: 160%;}
.view-project-details label { float: left; font-weight: bold; margin-right: .5em;}
.view-project-details .field-content { color: #000; text-align: right; display: block;}
/** End **/

/** Latest news View **/
#block-views-news-block_1 .view-content .views-row-odd, #block-views-news-block_1 .view-content .views-row-even { margin-left: 80px; margin-bottom: 10px;}
#block-views-news-block_1 .view-content .views-row-odd .views-field-field-news-thumb-fid, #block-views-news-block_1 .view-content .views-row-even .views-field-field-news-thumb-fid { float: left; margin-left: -80px;}
#block-views-news-block_1 .view-content .views-row-odd .views-field-view-node, #block-views-news-block_1 .view-content .views-row-even .views-field-view-node { text-align: right;}
/** End **/

.page-taxonomy .node { display: none;}
.view-id-projects.view-display-id-block_1 .view-content .views-field-field-brief-value { display: none;}

div.filefield-file a:link { font-family:"Lucida Grande", Lucida, Verdana, sans-serif; color: #666; font-weight:bold; text-decoration:underline;}

div.taxonomy-term-description + p { display: none;}